Subject: Re: Using Cypress EZ-Host on ML403/5

From: Peter Korsgaard <[email-masked]>
Date: Wed, 02 May 2007 15:04:20 +0200

>>>>> "PM" == Peter Mendham <[email-masked]> writes:

Hi,

>> I have written a 2.6 USB host driver for the Cypress
>> EZ-Host/EZ-Otg. It's basically working, but needs a bit more
>> cleanup. I hope to be able to submit it next week.

PM> Are you any further forward with this?  Is there anything I could
PM> see (however pre-release)?  Is there anything I can do to help?

I posted the driver to the usb list last week:

http://thread.gmane.org/gmane.linux.usb.devel/53285

It would be nice if you could give it a try and tell me if it works
for you.

-- 
Bye, Peter Korsgaard